Index: src/sas/qtgui/GUITests.py
===================================================================
--- src/sas/qtgui/GUITests.py	(revision 672b8abd2842038913308d122b370e786e37660b)
+++ src/sas/qtgui/GUITests.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -50,43 +50,43 @@
     suites = (
         # Plotting
-        #unittest.makeSuite(PlotHelperTest.PlotHelperTest,             'test'),
-        #unittest.makeSuite(PlotterTest.PlotterTest,                   'test'),
-        #unittest.makeSuite(WindowTitleTest.WindowTitleTest,           'test'),
-        #unittest.makeSuite(PlotterBaseTest.PlotterBaseTest,           'test'),
-        #unittest.makeSuite(Plotter2DTest.Plotter2DTest,               'test'),
-        #unittest.makeSuite(AddTextTest.AddTextTest,                   'test'),
-        #unittest.makeSuite(ScalePropertiesTest.ScalePropertiesTest,   'test'),
-        #unittest.makeSuite(SetGraphRangeTest.SetGraphRangeTest,       'test'),
-        #unittest.makeSuite(LinearFitTest.LinearFitTest,               'test'),
-        #unittest.makeSuite(PlotPropertiesTest.PlotPropertiesTest,     'test'),
-        #unittest.makeSuite(PlotUtilitiesTest.PlotUtilitiesTest,       'test'),
-        #unittest.makeSuite(ColorMapTest.ColorMapTest,                 'test'),
-        #unittest.makeSuite(BoxSumTest.BoxSumTest,                     'test'),
-        #unittest.makeSuite(SlicerModelTest.SlicerModelTest,           'test'),
-        #unittest.makeSuite(SlicerParametersTest.SlicerParametersTest, 'test'),
+        unittest.makeSuite(PlotHelperTest.PlotHelperTest,             'test'),
+        unittest.makeSuite(PlotterTest.PlotterTest,                   'test'),
+        unittest.makeSuite(WindowTitleTest.WindowTitleTest,           'test'),
+        unittest.makeSuite(PlotterBaseTest.PlotterBaseTest,           'test'),
+        unittest.makeSuite(Plotter2DTest.Plotter2DTest,               'test'),
+        unittest.makeSuite(AddTextTest.AddTextTest,                   'test'),
+        unittest.makeSuite(ScalePropertiesTest.ScalePropertiesTest,   'test'),
+        unittest.makeSuite(SetGraphRangeTest.SetGraphRangeTest,       'test'),
+        unittest.makeSuite(LinearFitTest.LinearFitTest,               'test'),
+        unittest.makeSuite(PlotPropertiesTest.PlotPropertiesTest,     'test'),
+        unittest.makeSuite(PlotUtilitiesTest.PlotUtilitiesTest,       'test'),
+        unittest.makeSuite(ColorMapTest.ColorMapTest,                 'test'),
+        unittest.makeSuite(BoxSumTest.BoxSumTest,                     'test'),
+        unittest.makeSuite(SlicerModelTest.SlicerModelTest,           'test'),
+        unittest.makeSuite(SlicerParametersTest.SlicerParametersTest, 'test'),
 
-        ## Main window
-        #unittest.makeSuite(AboutBoxTest.AboutBoxTest,          'test'),
-        #unittest.makeSuite(DataExplorerTest.DataExplorerTest,  'test'),
-        #unittest.makeSuite(WelcomePanelTest.WelcomePanelTest,  'test'),
-        #unittest.makeSuite(DroppableDataLoadWidgetTest.DroppableDataLoadWidgetTest, 'test'),
-        #unittest.makeSuite(GuiManagerTest.GuiManagerTest,      'test'),
-        #unittest.makeSuite(GuiUtilsTest.GuiUtilsTest,          'test'),
-        #unittest.makeSuite(MainWindowTest.MainWindowTest,      'test'),
+        # Main window
+        unittest.makeSuite(AboutBoxTest.AboutBoxTest,          'test'),
+        unittest.makeSuite(DataExplorerTest.DataExplorerTest,  'test'),
+        unittest.makeSuite(WelcomePanelTest.WelcomePanelTest,  'test'),
+        unittest.makeSuite(DroppableDataLoadWidgetTest.DroppableDataLoadWidgetTest, 'test'),
+        unittest.makeSuite(GuiManagerTest.GuiManagerTest,      'test'),
+        unittest.makeSuite(GuiUtilsTest.GuiUtilsTest,          'test'),
+        unittest.makeSuite(MainWindowTest.MainWindowTest,      'test'),
 
-        ## Utilities
-        #unittest.makeSuite(TestUtilsTest.TestUtilsTest,         'test'),
-        #unittest.makeSuite(SasviewLoggerTest.SasviewLoggerTest, 'test'),
+        # Utilities
+        unittest.makeSuite(TestUtilsTest.TestUtilsTest,         'test'),
+        unittest.makeSuite(SasviewLoggerTest.SasviewLoggerTest, 'test'),
 
-        ## Calculators
-        #unittest.makeSuite(KiessigCalculatorTest.KiessigCalculatorTest,                     'test'),
-        #unittest.makeSuite(DensityCalculatorTest.DensityCalculatorTest,                     'test'),
-        #unittest.makeSuite(GenericScatteringCalculatorTest.GenericScatteringCalculatorTest, 'test'),
+        # Calculators
+        unittest.makeSuite(KiessigCalculatorTest.KiessigCalculatorTest,                     'test'),
+        unittest.makeSuite(DensityCalculatorTest.DensityCalculatorTest,                     'test'),
+        unittest.makeSuite(GenericScatteringCalculatorTest.GenericScatteringCalculatorTest, 'test'),
 
-        ## Perspectives
-        #unittest.makeSuite(FittingPerspectiveTest.FittingPerspectiveTest, 'test'),
+        # Perspectives
+        unittest.makeSuite(FittingPerspectiveTest.FittingPerspectiveTest, 'test'),
         unittest.makeSuite(FittingWidgetTest.FittingWidgetTest,           'test'),
-        #unittest.makeSuite(FittingLogicTest.FittingLogicTest,             'test'),
-        #unittest.makeSuite(FittingUtilitiesTest.FittingUtilitiesTest,     'test'),
+        unittest.makeSuite(FittingLogicTest.FittingLogicTest,             'test'),
+        unittest.makeSuite(FittingUtilitiesTest.FittingUtilitiesTest,     'test'),
         unittest.makeSuite(FitPageTest.FitPageTest,                       'test'),
     )
Index: src/sas/qtgui/Perspectives/Fitting/FitPage.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FitPage.py	(revision 672b8abd2842038913308d122b370e786e37660b)
+++ src/sas/qtgui/Perspectives/Fitting/FitPage.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -1,2 +1,5 @@
+"""
+Container class for fitting widget state storage
+"""
 class FitPage(object):
     """
Index: src/sas/qtgui/Perspectives/Fitting/FittingPerspective.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingPerspective.py	(revision 2add354096316e3381348cc6317654bf004353c2)
+++ src/sas/qtgui/Perspectives/Fitting/FittingPerspective.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -1,3 +1,2 @@
-import sys
 import numpy
 
@@ -5,8 +4,7 @@
 from PyQt4 import QtGui
 
-import sas.qtgui.Utilities.GuiUtils as GuiUtils
 import sas.qtgui.Utilities.ObjectLibrary as ObjectLibrary
 
-from FittingWidget import FittingWidget
+from sas.qtgui.Perspectives.Fitting.FittingWidget import FittingWidget
 #from FitPage import FitPage
 
@@ -31,5 +29,5 @@
 
         # The current optimizer
-        self.optimizer = 'DREAM'
+        self.optimizer = 'Levenberg-Marquardt'
 
         # The tabs need to be closeable
@@ -77,5 +75,5 @@
         Add a new tab for passed data
         """
-        tab	= FittingWidget(parent=self.parent, data=data, id=self.maxIndex+1)
+        tab	= FittingWidget(parent=self.parent, data=data, tab_id=self.maxIndex+1)
         # Add this tab to the object library so it can be retrieved by scripting/jupyter
         ObjectLibrary.addObject(self.tabName(), tab)
Index: src/sas/qtgui/Perspectives/Fitting/FittingUtilities.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingUtilities.py	(revision 2add354096316e3381348cc6317654bf004353c2)
+++ src/sas/qtgui/Perspectives/Fitting/FittingUtilities.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -1,7 +1,8 @@
+from copy import deepcopy
+
 from PyQt4 import QtGui
 from PyQt4 import QtCore
 
 import numpy
-from copy import deepcopy
 
 from sas.sasgui.guiframe.dataFitting import Data1D
@@ -57,5 +58,5 @@
         item1.setCheckable(True)
         item1.setEditable(False)
-        item_err = QtGui.QStandardItem()
+        # item_err = QtGui.QStandardItem()
         # check for polydisp params
         if param.polydisperse:
@@ -199,7 +200,7 @@
     #flag = self.get_weight_flag()
     #weight = get_weight(data=self.data, is2d=self._is_2D(), flag=flag)
-
-    if reference_data == None:
-       return chisqr
+    chisqr = None
+    if reference_data is None:
+        return chisqr
 
     # temporary default values for index and weight
@@ -209,7 +210,7 @@
     # Get data: data I, theory I, and data dI in order
     if isinstance(reference_data, Data2D):
-        if index == None:
+        if index is None:
             index = numpy.ones(len(current_data.data), dtype=bool)
-        if weight != None:
+        if weight is not None:
             current_data.err_data = weight
         # get rid of zero error points
@@ -221,9 +222,9 @@
     else:
         # 1 d theory from model_thread is only in the range of index
-        if index == None:
+        if index is None:
             index = numpy.ones(len(current_data.y), dtype=bool)
-        if weight != None:
+        if weight is not None:
             current_data.dy = weight
-        if current_data.dy == None or current_data.dy == []:
+        if current_data.dy is None or current_data.dy == []:
             dy = numpy.ones(len(current_data.y))
         else:
@@ -288,5 +289,5 @@
     residuals.dxw = None
     residuals.ytransform = 'y'
-    # For latter scale changes 
+    # For latter scale changes
     residuals.xaxis('\\rm{Q} ', 'A^{-1}')
     residuals.yaxis('\\rm{Residuals} ', 'normalized')
@@ -299,5 +300,5 @@
     """
     # temporary default values for index and weight
-    index = None
+    # index = None
     weight = None
 
@@ -351,5 +352,5 @@
     group_id = reference_data.group_id
     residuals.group_id = "res" + str(group_id)
-    
+
     # Symbol
     residuals.symbol = 0
Index: src/sas/qtgui/Perspectives/Fitting/FittingWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision 672b8abd2842038913308d122b370e786e37660b)
+++ src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -1,6 +1,4 @@
-import sys
 import json
 import os
-import numpy as np
 from collections import defaultdict
 from itertools import izip
@@ -9,4 +7,5 @@
 import traceback
 from twisted.internet import threads
+import numpy as np
 
 from PyQt4 import QtGui
@@ -28,10 +27,10 @@
 from sas.sasgui.perspectives.fitting.utils import get_weight
 
-from UI.FittingWidgetUI import Ui_FittingWidgetUI
+from sas.qtgui.Perspectives.Fitting.UI.FittingWidgetUI import Ui_FittingWidgetUI
 from sas.qtgui.Perspectives.Fitting.FittingLogic import FittingLogic
 from sas.qtgui.Perspectives.Fitting import FittingUtilities
-from SmearingWidget import SmearingWidget
-from OptionsWidget import OptionsWidget
-from FitPage import FitPage
+from sas.qtgui.Perspectives.Fitting.SmearingWidget import SmearingWidget
+from sas.qtgui.Perspectives.Fitting.OptionsWidget import OptionsWidget
+from sas.qtgui.Perspectives.Fitting.FitPage import FitPage
 
 TAB_MAGNETISM = 4
@@ -45,5 +44,5 @@
     Main widget for selecting form and structure factor models
     """
-    def __init__(self, parent=None, data=None, id=1):
+    def __init__(self, parent=None, data=None, tab_id=1):
 
         super(FittingWidget, self).__init__()
@@ -81,5 +80,5 @@
 
         # Which tab is this widget displayed in?
-        self.tab_id = id
+        self.tab_id = tab_id
 
         # Which shell is being currently displayed?
@@ -98,5 +97,5 @@
         layout = QtGui.QGridLayout()
         self.options_widget = OptionsWidget(self, self.logic)
-        layout.addWidget(self.options_widget) 
+        layout.addWidget(self.options_widget)
         self.tabOptions.setLayout(layout)
 
@@ -104,9 +103,9 @@
         layout = QtGui.QGridLayout()
         self.smearing_widget = SmearingWidget(self)
-        layout.addWidget(self.smearing_widget) 
+        layout.addWidget(self.smearing_widget)
         self.tabResolution.setLayout(layout)
 
         # Define bold font for use in various controls
-        self.boldFont=QtGui.QFont()
+        self.boldFont = QtGui.QFont()
         self.boldFont.setBold(True)
 
@@ -315,5 +314,4 @@
         """
         msg = 'Model description:\n'
-        info = "Info"
         if self.kernel_module is not None:
             if str(self.kernel_module.description).rstrip().lstrip() == '':
@@ -358,5 +356,6 @@
             self.createDefaultDataset()
 
-        state = self.currentState()
+        # TODO: update state stack
+        #state = self.currentState()
 
     def onSelectStructureFactor(self):
@@ -403,5 +402,4 @@
         # Retrieve the list of models
         model_list = self.master_category_dict[category]
-        models = []
         # Populate the models combobox
         self.cbModel.addItems(sorted([model for (model, _) in model_list]))
@@ -538,5 +536,5 @@
         if res.fitness is None or \
             not np.isfinite(res.fitness) or \
-            np.any(res.pvec == None) or \
+            np.any(res.pvec is None) or \
             not np.all(np.isfinite(res.pvec)):
             msg = "Fitting did not converge!!!"
@@ -638,4 +636,6 @@
         # Regardless of previous state, this should now be `plot show` functionality only
         self.cmdPlot.setText("Show Plot")
+        if not self.data_is_loaded:
+            self.recalculatePlotData()
         self.showPlot()
 
@@ -690,9 +690,9 @@
         elif self.log_points:
             qmin = -10.0 if self.q_range_min < 1.e-10 else np.log10(self.q_range_min)
-            qmax =  10.0 if self.q_range_max > 1.e10 else np.log10(self.q_range_max)
+            qmax = 10.0 if self.q_range_max > 1.e10 else np.log10(self.q_range_max)
             interval = np.logspace(start=qmin, stop=qmax, num=self.npts, endpoint=True, base=10.0)
         else:
             interval = np.linspace(start=self.q_range_min, stop=self.q_range_max,
-                    num=self.npts, endpoint=True)
+                                   num=self.npts, endpoint=True)
         self.logic.createDefault1dData(interval, self.tab_id)
 
@@ -754,5 +754,5 @@
         """
         Adds weighting contribution to fitting data
-        #"""
+        """
         # Send original data for weighting
         weight = get_weight(data=data, is2d=self.is2D, flag=self.weighting)
@@ -856,4 +856,5 @@
         self.kernel_module.params[parameter_name] = value
 
+        # TODO: update min/max based on property_name
         # min/max to be changed in self.kernel_module.details[parameter_name] = ['Ang', 0.0, inf]
         # magnetic params in self.kernel_module.details['M0:parameter_name'] = value
@@ -882,5 +883,5 @@
         self._model_model.blockSignals(True)
         # Convert to proper indices and set requested enablement
-        items = [self._model_model.item(row, 0).setCheckState(status) for row in rows]
+        _ = [self._model_model.item(row, 0).setCheckState(status) for row in rows]
         self._model_model.blockSignals(False)
 
@@ -966,17 +967,17 @@
         # Awful API to a backend method.
         method = self.methodCalculateForData()(data=self.data,
-                              model=self.kernel_module,
-                              page_id=0,
-                              qmin=self.q_range_min,
-                              qmax=self.q_range_max,
-                              smearer=None,
-                              state=None,
-                              weight=None,
-                              fid=None,
-                              toggle_mode_on=False,
-                              completefn=None,
-                              update_chisqr=True,
-                              exception_handler=self.calcException,
-                              source=None)
+                                               model=self.kernel_module,
+                                               page_id=0,
+                                               qmin=self.q_range_min,
+                                               qmax=self.q_range_max,
+                                               smearer=None,
+                                               state=None,
+                                               weight=None,
+                                               fid=None,
+                                               toggle_mode_on=False,
+                                               completefn=None,
+                                               update_chisqr=True,
+                                               exception_handler=self.calcException,
+                                               source=None)
 
         calc_thread = threads.deferToThread(method.compute)
Index: src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py	(revision 61a92d4c3e2e9b0410555517d59b1e8503c98ff4)
+++ src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -6,9 +6,8 @@
 from PyQt4 import QtCore
 
-from sas.sasgui.guiframe.dataFitting import Data1D
 from sas.sasgui.guiframe.dataFitting import Data2D
 
 # Local UI
-from UI.OptionsWidgetUI import Ui_tabOptions
+from sas.qtgui.Perspectives.Fitting.UI.OptionsWidgetUI import Ui_tabOptions
 
 QMIN_DEFAULT = 0.0005
@@ -50,4 +49,5 @@
         # Logic component
         self.logic = logic
+        self.parent = parent
 
         # Weight radio box group
@@ -105,8 +105,8 @@
         self.mapper.setOrientation(QtCore.Qt.Vertical)
 
-        self.mapper.addMapping(self.txtMinRange,  MODEL.index('MIN_RANGE'))
-        self.mapper.addMapping(self.txtMaxRange,  MODEL.index('MAX_RANGE'))
-        self.mapper.addMapping(self.txtNpts,      MODEL.index('NPTS'))
-        self.mapper.addMapping(self.chkLogData,   MODEL.index('LOG_SPACED'))
+        self.mapper.addMapping(self.txtMinRange, MODEL.index('MIN_RANGE'))
+        self.mapper.addMapping(self.txtMaxRange, MODEL.index('MAX_RANGE'))
+        self.mapper.addMapping(self.txtNpts,     MODEL.index('NPTS'))
+        self.mapper.addMapping(self.chkLogData,  MODEL.index('LOG_SPACED'))
         self.mapper.toFirst()
 
@@ -137,9 +137,7 @@
     def onModelChange(self, top, bottom):
         """
-        Respond to model change by updating
+        Respond to model change by updating the plot
         """
-        #print "MODEL CHANGED for property: %s. The value is now: %s" % \
-        #    (MODEL[top.row()], str(self.model.item(top.row()).text()))
-
+        # "bottom" is unused
         # update if there's something to update
         if str(self.model.item(top.row()).text()):
@@ -190,6 +188,6 @@
         q_range_min = float(self.model.item(MODEL.index('MIN_RANGE')).text())
         q_range_max = float(self.model.item(MODEL.index('MAX_RANGE')).text())
-        npts        = int(self.model.item(MODEL.index('NPTS')).text())
-        log_points  = str(self.model.item(MODEL.index('LOG_SPACED')).text()) == 'true'
+        npts = int(self.model.item(MODEL.index('NPTS')).text())
+        log_points = str(self.model.item(MODEL.index('LOG_SPACED')).text()) == 'true'
 
         return (q_range_min, q_range_max, npts, log_points, self.weighting)
Index: src/sas/qtgui/Perspectives/Fitting/SmearingWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/SmearingWidget.py	(revision 672b8abd2842038913308d122b370e786e37660b)
+++ src/sas/qtgui/Perspectives/Fitting/SmearingWidget.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -9,5 +9,5 @@
 
 # Local UI
-from UI.SmearingWidgetUI import Ui_SmearingWidgetUI
+from sas.qtgui.Perspectives.Fitting.UI.SmearingWidgetUI import Ui_SmearingWidgetUI
 
 class DataWidgetMapper(QtGui.QDataWidgetMapper):
@@ -48,4 +48,5 @@
         self.mapper = None
 
+        self.parent = parent
         # Let only floats in the line edits
         self.txtSmearDown.setValidator(QtGui.QDoubleValidator())
Index: src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingPerspectiveTest.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingPerspectiveTest.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingPerspectiveTest.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -40,5 +40,5 @@
         self.assertIsInstance(self.widget, QtGui.QWidget)
         self.assertIn("Fit panel", self.widget.windowTitle())
-        self.assertEqual(self.widget.optimizer, "DREAM")
+        self.assertEqual(self.widget.optimizer, "Levenberg-Marquardt")
         self.assertEqual(len(self.widget.tabs), 1)
         self.assertEqual(self.widget.maxIndex, 1)
Index: src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingWidgetTest.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingWidgetTest.py	(revision 672b8abd2842038913308d122b370e786e37660b)
+++ src/sas/qtgui/Perspectives/Fitting/UnitTesting/FittingWidgetTest.py	(revision 1bc27f17eb5c791b5a6b67eab47f42f7ad6e5377)
@@ -74,5 +74,5 @@
         item = QtGui.QStandardItem("test")
 
-        widget_with_data = FittingWidget(dummy_manager(), data=item, id=3)
+        widget_with_data = FittingWidget(dummy_manager(), data=item, tab_id=3)
 
         self.assertEqual(widget_with_data.data, data)
Index: src/sas/qtgui/UI/FitPanel.ui
===================================================================
--- src/sas/qtgui/UI/FitPanel.ui	(revision f721030e66e61dc6279aa8e024da03b25f8e0d42)
+++ 	(revision )
@@ -1,504 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<ui version="4.0">
- <class>FitPanel</class>
- <widget class="QTabWidget" name="FitPanel">
-  <property name="geometry">
-   <rect>
-    <x>0</x>
-    <y>0</y>
-    <width>673</width>
-    <height>766</height>
-   </rect>
-  </property>
-  <property name="windowTitle">
-   <string>TabWidget</string>
-  </property>
-  <property name="currentIndex">
-   <number>0</number>
-  </property>
-  <widget class="QWidget" name="tab">
-   <attribute name="title">
-    <string>FitPage1</string>
-   </attribute>
-   <layout class="QGridLayout" name="gridLayout_10">
-    <item row="0" column="0">
-     <widget class="QGroupBox" name="groupBox">
-      <property name="title">
-       <string>I(q) data source</string>
-      </property>
-      <layout class="QGridLayout" name="gridLayout_3">
-       <item row="0" column="0">
-        <layout class="QHBoxLayout" name="horizontalLayout_4">
-         <item>
-          <widget class="QLabel" name="label">
-           <property name="text">
-            <string>Name</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QLineEdit" name="lineEdit"/>
-         </item>
-        </layout>
-       </item>
-      </layout>
-     </widget>
-    </item>
-    <item row="1" column="0">
-     <layout class="QHBoxLayout" name="horizontalLayout_8">
-      <item>
-       <widget class="QGroupBox" name="groupBox_2">
-        <property name="title">
-         <string>Model [M1]</string>
-        </property>
-        <layout class="QGridLayout" name="gridLayout_2">
-         <item row="0" column="0">
-          <layout class="QGridLayout" name="gridLayout">
-           <item row="0" column="0" rowspan="2">
-            <widget class="QGroupBox" name="groupBox_3">
-             <property name="title">
-              <string>Category</string>
-             </property>
-             <layout class="QFormLayout" name="formLayout">
-              <item row="0" column="0">
-               <widget class="QComboBox" name="comboBox">
-                <item>
-                 <property name="text">
-                  <string>Uncategorized</string>
-                 </property>
-                </item>
-                <item>
-                 <property name="text">
-                  <string>Shape-Independent</string>
-                 </property>
-                </item>
-                <item>
-                 <property name="text">
-                  <string>Shapes</string>
-                 </property>
-                </item>
-                <item>
-                 <property name="text">
-                  <string>Structure factor</string>
-                 </property>
-                </item>
-                <item>
-                 <property name="text">
-                  <string>Customized Models</string>
-                 </property>
-                </item>
-               </widget>
-              </item>
-              <item row="0" column="1">
-               <widget class="QPushButton" name="pushButton">
-                <property name="text">
-                 <string>Modify</string>
-                </property>
-               </widget>
-              </item>
-             </layout>
-            </widget>
-           </item>
-           <item row="0" column="1">
-            <widget class="QPushButton" name="pushButton_2">
-             <property name="text">
-              <string>Description</string>
-             </property>
-            </widget>
-           </item>
-           <item row="0" column="2">
-            <widget class="QPushButton" name="pushButton_4">
-             <property name="enabled">
-              <bool>false</bool>
-             </property>
-             <property name="text">
-              <string>1D Mode</string>
-             </property>
-            </widget>
-           </item>
-           <item row="1" column="1">
-            <widget class="QPushButton" name="pushButton_3">
-             <property name="text">
-              <string>Help</string>
-             </property>
-            </widget>
-           </item>
-           <item row="1" column="2">
-            <widget class="QPushButton" name="pushButton_13">
-             <property name="text">
-              <string>Options</string>
-             </property>
-            </widget>
-           </item>
-          </layout>
-         </item>
-         <item row="1" column="0">
-          <layout class="QHBoxLayout" name="horizontalLayout">
-           <item>
-            <widget class="QComboBox" name="comboBox_2"/>
-           </item>
-           <item>
-            <spacer name="horizontalSpacer">
-             <property name="orientation">
-              <enum>Qt::Horizontal</enum>
-             </property>
-             <property name="sizeHint" stdset="0">
-              <size>
-               <width>40</width>
-               <height>20</height>
-              </size>
-             </property>
-            </spacer>
-           </item>
-          </layout>
-         </item>
-        </layout>
-       </widget>
-      </item>
-      <item>
-       <spacer name="horizontalSpacer_2">
-        <property name="orientation">
-         <enum>Qt::Horizontal</enum>
-        </property>
-        <property name="sizeHint" stdset="0">
-         <size>
-          <width>98</width>
-          <height>20</height>
-         </size>
-        </property>
-       </spacer>
-      </item>
-     </layout>
-    </item>
-    <item row="2" column="0">
-     <layout class="QHBoxLayout" name="horizontalLayout_7">
-      <item>
-       <widget class="QGroupBox" name="groupBox_4">
-        <property name="title">
-         <string>Polydyspersity and Orientational Distribution</string>
-        </property>
-        <layout class="QGridLayout" name="gridLayout_8">
-         <item row="0" column="0">
-          <layout class="QHBoxLayout" name="horizontalLayout_3">
-           <item>
-            <layout class="QHBoxLayout" name="horizontalLayout_2">
-             <item>
-              <widget class="QRadioButton" name="radioButton">
-               <property name="text">
-                <string>On</string>
-               </property>
-              </widget>
-             </item>
-             <item>
-              <widget class="QRadioButton" name="radioButton_2">
-               <property name="text">
-                <string>Off</string>
-               </property>
-              </widget>
-             </item>
-             <item>
-              <widget class="QPushButton" name="pushButton_5">
-               <property name="text">
-                <string>Help</string>
-               </property>
-              </widget>
-             </item>
-            </layout>
-           </item>
-          </layout>
-         </item>
-        </layout>
-       </widget>
-      </item>
-      <item>
-       <spacer name="horizontalSpacer_3">
-        <property name="orientation">
-         <enum>Qt::Horizontal</enum>
-        </property>
-        <property name="sizeHint" stdset="0">
-         <size>
-          <width>371</width>
-          <height>20</height>
-         </size>
-        </property>
-       </spacer>
-      </item>
-     </layout>
-    </item>
-    <item row="3" column="0">
-     <widget class="QFrame" name="frame_5">
-      <layout class="QGridLayout" name="gridLayout_9">
-       <item row="0" column="1">
-        <widget class="QGroupBox" name="groupBox_7">
-         <property name="title">
-          <string>Set Weighting by Selecting dI Source</string>
-         </property>
-         <layout class="QGridLayout" name="gridLayout_6">
-          <item row="0" column="0">
-           <layout class="QHBoxLayout" name="horizontalLayout_6">
-            <item>
-             <widget class="QComboBox" name="comboBox_5">
-              <item>
-               <property name="text">
-                <string>No Weighting</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Use dI Data</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Use [sqrt(I Data)]</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Use [I Data]</string>
-               </property>
-              </item>
-             </widget>
-            </item>
-            <item>
-             <widget class="QPushButton" name="pushButton_8">
-              <property name="text">
-               <string>Help</string>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="0" column="0">
-        <widget class="QGroupBox" name="groupBox_6">
-         <property name="title">
-          <string>Instrumental Smearing</string>
-         </property>
-         <layout class="QGridLayout" name="gridLayout_4">
-          <item row="0" column="0">
-           <layout class="QHBoxLayout" name="horizontalLayout_5">
-            <item>
-             <widget class="QComboBox" name="comboBox_3">
-              <item>
-               <property name="text">
-                <string>None</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Use dQ Data</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Custom Pinhole Smear</string>
-               </property>
-              </item>
-              <item>
-               <property name="text">
-                <string>Custom Slit Smear</string>
-               </property>
-              </item>
-             </widget>
-            </item>
-            <item>
-             <widget class="QPushButton" name="pushButton_6">
-              <property name="text">
-               <string>Help</string>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-          <item row="1" column="0">
-           <widget class="QLabel" name="label_2">
-            <property name="text">
-             <string>No smearing selected</string>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="1" column="0" colspan="2">
-        <layout class="QGridLayout" name="gridLayout_7">
-         <item row="0" column="0">
-          <widget class="QLabel" name="label_4">
-           <property name="text">
-            <string>Q Range</string>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="1">
-          <widget class="QLabel" name="label_5">
-           <property name="text">
-            <string>Min[1/A]</string>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="2">
-          <widget class="QLabel" name="label_6">
-           <property name="text">
-            <string>Max[1/A]</string>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="3">
-          <widget class="QLabel" name="label_7">
-           <property name="text">
-            <string>Masking (2D)</string>
-           </property>
-          </widget>
-         </item>
-         <item row="1" column="0">
-          <widget class="QPushButton" name="pushButton_9">
-           <property name="text">
-            <string>Reset</string>
-           </property>
-          </widget>
-         </item>
-         <item row="1" column="1">
-          <widget class="QLineEdit" name="lineEdit_2"/>
-         </item>
-         <item row="1" column="2">
-          <widget class="QLineEdit" name="lineEdit_3"/>
-         </item>
-         <item row="1" column="3">
-          <widget class="QPushButton" name="pushButton_10">
-           <property name="text">
-            <string>Editor</string>
-           </property>
-          </widget>
-         </item>
-        </layout>
-       </item>
-       <item row="2" column="0" colspan="2">
-        <layout class="QGridLayout" name="gridLayout_5">
-         <item row="0" column="0">
-          <widget class="QLabel" name="label_3">
-           <property name="text">
-            <string>Chi2/Npts</string>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="1">
-          <widget class="QLabel" name="label_8">
-           <property name="text">
-            <string>Npts(Fit)</string>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="2">
-          <layout class="QHBoxLayout" name="horizontalLayout_9">
-           <item>
-            <widget class="QLabel" name="label_9">
-             <property name="text">
-              <string>Npts</string>
-             </property>
-            </widget>
-           </item>
-           <item>
-            <widget class="QCheckBox" name="checkBox">
-             <property name="text">
-              <string>Log</string>
-             </property>
-            </widget>
-           </item>
-          </layout>
-         </item>
-         <item row="1" column="0">
-          <widget class="QLineEdit" name="lineEdit_4"/>
-         </item>
-         <item row="1" column="1">
-          <widget class="QLineEdit" name="lineEdit_5"/>
-         </item>
-         <item row="1" column="2">
-          <widget class="QLineEdit" name="lineEdit_6"/>
-         </item>
-        </layout>
-       </item>
-       <item row="3" column="0" colspan="2">
-        <layout class="QHBoxLayout" name="horizontalLayout_10">
-         <item>
-          <widget class="QPushButton" name="pushButton_7">
-           <property name="text">
-            <string>Compute</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QPushButton" name="pushButton_11">
-           <property name="text">
-            <string>Fit</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <spacer name="horizontalSpacer_5">
-           <property name="orientation">
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0">
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-         <item>
-          <widget class="QPushButton" name="pushButton_12">
-           <property name="text">
-            <string>Help</string>
-           </property>
-          </widget>
-         </item>
-        </layout>
-       </item>
-      </layout>
-     </widget>
-    </item>
-    <item row="3" column="1">
-     <spacer name="horizontalSpacer_4">
-      <property name="orientation">
-       <enum>Qt::Horizontal</enum>
-      </property>
-      <property name="sizeHint" stdset="0">
-       <size>
-        <width>90</width>
-        <height>20</height>
-       </size>
-      </property>
-     </spacer>
-    </item>
-   </layout>
-  </widget>
-  <widget class="QWidget" name="tab">
-   <attribute name="title">
-    <string>FitPage2</string>
-   </attribute>
-  </widget>
- </widget>
- <resources/>
- <connections>
-  <connection>
-   <sender>pushButton_13</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>frame_5</receiver>
-   <slot>setVisible(bool)</slot>
-   <hints>
-    <hint type="sourcelabel">
-     <x>370</x>
-     <y>194</y>
-    </hint>
-    <hint type="destinationlabel">
-     <x>248</x>
-     <y>519</y>
-    </hint>
-   </hints>
-  </connection>
- </connections>
-</ui>
Index: src/sas/qtgui/UI/PrPanel.ui
===================================================================
--- src/sas/qtgui/UI/PrPanel.ui	(revision f721030e66e61dc6279aa8e024da03b25f8e0d42)
+++ 	(revision )
@@ -1,387 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<ui version="4.0">
- <class>Dialog</class>
- <widget class="QDialog" name="Dialog">
-  <property name="geometry">
-   <rect>
-    <x>0</x>
-    <y>0</y>
-    <width>542</width>
-    <height>635</height>
-   </rect>
-  </property>
-  <property name="windowTitle">
-   <string>Dialog</string>
-  </property>
-  <layout class="QGridLayout" name="gridLayout_6">
-   <item row="0" column="0">
-    <widget class="QGroupBox" name="groupBox">
-     <property name="title">
-      <string>I(q) data source</string>
-     </property>
-     <layout class="QGridLayout" name="gridLayout_5">
-      <item row="0" column="0">
-       <layout class="QHBoxLayout" name="horizontalLayout_4">
-        <item>
-         <widget class="QLabel" name="label">
-          <property name="text">
-           <string>Name</string>
-          </property>
-         </widget>
-        </item>
-        <item>
-         <widget class="QLineEdit" name="lineEdit"/>
-        </item>
-       </layout>
-      </item>
-      <item row="1" column="0">
-       <widget class="QCheckBox" name="checkBox">
-        <property name="text">
-         <string>Estimate background level</string>
-        </property>
-       </widget>
-      </item>
-     </layout>
-    </widget>
-   </item>
-   <item row="1" column="0">
-    <widget class="QGroupBox" name="groupBox_2">
-     <property name="toolTip">
-      <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;P(r) is found by fitting a set of base functions to I(Q).&lt;/p&gt;&lt;p&gt;The minimization involves a regularization term to ensure a smooth P(r).&lt;/p&gt;&lt;p&gt;The regularization constant gives the size of that term.&lt;/p&gt;&lt;p&gt;The suggested value is the value above which the output P(r) will have only one peak.&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-     </property>
-     <property name="title">
-      <string>Parameters</string>
-     </property>
-     <layout class="QGridLayout" name="gridLayout_2">
-      <item row="0" column="0">
-       <widget class="QGroupBox" name="groupBox_3">
-        <property name="title">
-         <string>Slit parameters</string>
-        </property>
-        <layout class="QHBoxLayout" name="horizontalLayout_2">
-         <item>
-          <widget class="QLabel" name="label_2">
-           <property name="text">
-            <string>Height</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QLineEdit" name="lineEdit_2"/>
-         </item>
-         <item>
-          <widget class="QLabel" name="label_3">
-           <property name="text">
-            <string>Height</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QLineEdit" name="lineEdit_3"/>
-         </item>
-         <item>
-          <widget class="QLabel" name="label_4">
-           <property name="text">
-            <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
-&lt;span style=&quot; vertical-align:super;&quot;&gt;-1&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-           </property>
-          </widget>
-         </item>
-        </layout>
-       </widget>
-      </item>
-      <item row="1" column="0">
-       <widget class="QGroupBox" name="groupBox_4">
-        <property name="title">
-         <string>GroupBox</string>
-        </property>
-        <layout class="QHBoxLayout" name="horizontalLayout_3">
-         <item>
-          <widget class="QLabel" name="label_10">
-           <property name="text">
-            <string>Q min</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QLineEdit" name="lineEdit_6"/>
-         </item>
-         <item>
-          <widget class="QLabel" name="label_9">
-           <property name="text">
-            <string>Qmax</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <widget class="QLineEdit" name="lineEdit_7"/>
-         </item>
-         <item>
-          <widget class="QLabel" name="label_8">
-           <property name="text">
-            <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
-&lt;span style=&quot; vertical-align:super;&quot;&gt;-1&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-           </property>
-          </widget>
-         </item>
-        </layout>
-       </widget>
-      </item>
-      <item row="2" column="0">
-       <layout class="QGridLayout" name="gridLayout">
-        <item row="0" column="2">
-         <widget class="QLabel" name="label_12">
-          <property name="text">
-           <string>Suggested value</string>
-          </property>
-         </widget>
-        </item>
-        <item row="1" column="0">
-         <widget class="QLabel" name="label_11">
-          <property name="text">
-           <string>Number of terms</string>
-          </property>
-         </widget>
-        </item>
-        <item row="1" column="1">
-         <widget class="QLineEdit" name="lineEdit_8"/>
-        </item>
-        <item row="1" column="2">
-         <widget class="QPushButton" name="pushButton">
-          <property name="text">
-           <string>10</string>
-          </property>
-         </widget>
-        </item>
-        <item row="2" column="0">
-         <widget class="QLabel" name="label_13">
-          <property name="text">
-           <string>Regularization constant</string>
-          </property>
-         </widget>
-        </item>
-        <item row="2" column="1">
-         <widget class="QLineEdit" name="lineEdit_9"/>
-        </item>
-        <item row="2" column="2">
-         <widget class="QPushButton" name="pushButton_2">
-          <property name="text">
-           <string>1e-07</string>
-          </property>
-         </widget>
-        </item>
-        <item row="3" column="0">
-         <widget class="QLabel" name="label_14">
-          <property name="text">
-           <string>Max distance (A)</string>
-          </property>
-         </widget>
-        </item>
-        <item row="3" column="1">
-         <widget class="QLineEdit" name="lineEdit_10"/>
-        </item>
-        <item row="3" column="2">
-         <widget class="QPushButton" name="pushButton_3">
-          <property name="text">
-           <string>Explore</string>
-          </property>
-         </widget>
-        </item>
-       </layout>
-      </item>
-     </layout>
-    </widget>
-   </item>
-   <item row="2" column="0">
-    <widget class="QGroupBox" name="groupBox_5">
-     <property name="title">
-      <string>Output</string>
-     </property>
-     <layout class="QGridLayout" name="gridLayout_4">
-      <item row="0" column="0">
-       <layout class="QGridLayout" name="gridLayout_3">
-        <item row="0" column="0">
-         <widget class="QLabel" name="label_15">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;R&lt;span style=&quot; vertical-align:sub;&quot;&gt;g&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="0" column="1">
-         <widget class="QLineEdit" name="lineEdit_11">
-          <property name="minimumSize">
-           <size>
-            <width>100</width>
-            <height>0</height>
-           </size>
-          </property>
-         </widget>
-        </item>
-        <item row="0" column="2">
-         <widget class="QLabel" name="label_23">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
-&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="1" column="0">
-         <widget class="QLabel" name="label_16">
-          <property name="text">
-           <string>I(Q=0)</string>
-          </property>
-         </widget>
-        </item>
-        <item row="1" column="1">
-         <widget class="QLineEdit" name="lineEdit_12"/>
-        </item>
-        <item row="1" column="2">
-         <widget class="QLabel" name="label_24">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
-&lt;span style=&quot; vertical-align:super;&quot;&gt;-1&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="2" column="0">
-         <widget class="QLabel" name="label_18">
-          <property name="text">
-           <string>Background</string>
-          </property>
-         </widget>
-        </item>
-        <item row="2" column="1">
-         <widget class="QLineEdit" name="lineEdit_14"/>
-        </item>
-        <item row="2" column="2">
-         <widget class="QLabel" name="label_25">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ã
-&lt;span style=&quot; vertical-align:super;&quot;&gt;-1&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="3" column="0">
-         <widget class="QLabel" name="label_17">
-          <property name="text">
-           <string>Calculation time</string>
-          </property>
-         </widget>
-        </item>
-        <item row="3" column="1">
-         <widget class="QLineEdit" name="lineEdit_13"/>
-        </item>
-        <item row="3" column="2">
-         <widget class="QLabel" name="label_26">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;sec&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="4" column="0">
-         <widget class="QLabel" name="label_19">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ï&lt;span style=&quot; vertical-align:super;&quot;&gt;2&lt;/span&gt;/dof&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="4" column="1">
-         <widget class="QLineEdit" name="lineEdit_15"/>
-        </item>
-        <item row="5" column="0">
-         <widget class="QLabel" name="label_20">
-          <property name="text">
-           <string>Oscillations</string>
-          </property>
-         </widget>
-        </item>
-        <item row="5" column="1">
-         <widget class="QLineEdit" name="lineEdit_16"/>
-        </item>
-        <item row="6" column="0">
-         <widget class="QLabel" name="label_21">
-          <property name="text">
-           <string>Positive fraction</string>
-          </property>
-         </widget>
-        </item>
-        <item row="6" column="1">
-         <widget class="QLineEdit" name="lineEdit_17"/>
-        </item>
-        <item row="7" column="0">
-         <widget class="QLabel" name="label_22">
-          <property name="text">
-           <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;1-Ï positive fraction&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
-          </property>
-         </widget>
-        </item>
-        <item row="7" column="1">
-         <widget class="QLineEdit" name="lineEdit_18"/>
-        </item>
-       </layout>
-      </item>
-      <item row="0" column="1">
-       <spacer name="horizontalSpacer_2">
-        <property name="orientation">
-         <enum>Qt::Horizontal</enum>
-        </property>
-        <property name="sizeHint" stdset="0">
-         <size>
-          <width>236</width>
-          <height>20</height>
-         </size>
-        </property>
-       </spacer>
-      </item>
-     </layout>
-    </widget>
-   </item>
-   <item row="3" column="0">
-    <spacer name="verticalSpacer">
-     <property name="orientation">
-      <enum>Qt::Vertical</enum>
-     </property>
-     <property name="sizeHint" stdset="0">
-      <size>
-       <width>20</width>
-       <height>4</height>
-      </size>
-     </property>
-    </spacer>
-   </item>
-   <item row="4" column="0">
-    <layout class="QHBoxLayout" name="horizontalLayout">
-     <item>
-      <widget class="QPushButton" name="pushButton_4">
-       <property name="text">
-        <string>Calculate</string>
-       </property>
-      </widget>
-     </item>
-     <item>
-      <spacer name="horizontalSpacer">
-       <property name="orientation">
-        <enum>Qt::Horizontal</enum>
-       </property>
-       <property name="sizeHint" stdset="0">
-        <size>
-         <width>40</width>
-         <height>20</height>
-        </size>
-       </property>
-      </spacer>
-     </item>
-     <item>
-      <widget class="QPushButton" name="pushButton_5">
-       <property name="text">
-        <string>Help</string>
-       </property>
-      </widget>
-     </item>
-    </layout>
-   </item>
-  </layout>
- </widget>
- <resources/>
- <connections/>
-</ui>
